=== debian/control ===
Source: node-tilelive
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://search.npmjs.org/#/tilelive
Vcs-Git: git://git.debian.org/collab-maint/node-tilelive.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-tilelive.git;a=summary

Package: node-tilelive
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-generic-pool
 , node-optimist
 , node-step
 , node-sphericalmercator
 , node-underscore
 , node-mbtiles
 , node-tilejson
 , node-tilelive-mapnik
Description: frontend for various tile backends
 node-tilelive is an interface for tilestore modules for NodeJS. It defines an
 API to interact with implementations for a particular tile store.
