=== debian/changelog ===
node-tilelive (4.2.1-4) unstable; urgency=low

  * Migrate from node to nodejs (Closes: #686901)
  * Standards-Version bump to 3.9.4, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 12:27:40 +0200

node-tilelive (4.2.1-3) unstable; urgency=low

  * Fix self-requirement: use 'tilelive' explicitely instead of '..'

 -- David Paleino <dapal@debian.org>  Thu, 12 Apr 2012 01:03:44 +0200

node-tilelive (4.2.1-2) unstable; urgency=low

  * Install missing library files to /usr/lib/nodejs

 -- David Paleino <dapal@debian.org>  Thu, 12 Apr 2012 00:53:52 +0200

node-tilelive (4.2.1-1) unstable; urgency=low

  * New upstream version
  * Install bin/copy as tilelive-copy
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed
  * Bumped minimum required versions

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 12:03:30 +0200
