=== debian/control ===
Source: node-tilelive
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: http://search.npmjs.org/#/tilelive
Vcs-Git: git://git.debian.org/collab-maint/node-tilelive.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-tilelive.git;a=summary

Package: node-tilelive
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 0.6.19~dfsg1-3~)
 , node-generic-pool (>= 1.0.9)
 , node-optimist (>= 0.3.1)
 , node-step (>= 0.0.5)
 , node-sphericalmercator (>= 1.0.1)
 , node-underscore (>= 1.3.1)
 , node-mbtiles (>= 0.2.0)
 , node-tilejson (>= 0.1.0)
 , node-tilelive-mapnik (>= 0.3.0)
Description: frontend for various tile backends
 node-tilelive is an interface for tilestore modules for NodeJS. It defines an
 API to interact with implementations for a particular tile store.
