=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo

	mv $(CURDIR)/debian/node-tilelive/usr/bin/copy \
		$(CURDIR)/debian/node-tilelive/usr/bin/tilelive-copy

override_dh_auto_build:
override_dh_auto_test:
	# do nothing
