=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=tilelive \
	http://registry.npmjs.org/tilelive/-/tilelive-(\d+.*)\.tgz
