=== debian/changelog ===
node-tilelive (4.5.0-1) unstable; urgency=low

  * Upstream update
  * copyright:
    + examples/data/world_merc* updated upstream to CC-BY-SA 3.0
      license.
    + update Source field to github url
  * control:
    + remove unneeded dependencies, loosen nodejs version
    + Canonicalize Vcs fields
    + update Homepage field to guthub url
    + rewrite short and long descriptions
  * install examples
  * install tilelive-copy and its manpage
  * remove 01 patch, require paths match upstream needs

 -- Jérémy Lal <kapouer@melix.org>  Sat, 31 Aug 2013 17:57:45 +0200
