=== debian/control ===
Source: node-tilelive
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/mapbox/tilelive.js
Vcs-Git: git://anonscm.debian.org/collab-maint/node-tilelive.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-tilelive.git

Package: node-tilelive
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-optimist (>= 0.3.1)
 , node-sphericalmercator (>= 1.0.1)
Description: Interface for tile backends modules for Node.js
 node-tilelive defines an API for interacting with tile store modules,
 like node-mbtiles, tilelive-mapnik, tilelive-vector.
 The `tilelive` executable allows one to copy between tile stores.
 .
 Node.js is an event-based server-side javascript engine.
